# Generated by Django 3.0.3 on 2020-04-09 16:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_auto_20200402_2347'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='territorios',
            field=models.ManyToManyField(through='main.TerritorioUsuaria', to='main.Territorio'),
        ),
    ]
